@charset "UTF-8";

.lowercase {
	text-transform: lowercase;
}

#Header .logoBlock {
	min-width: 960px;
	overflow: hidden;
}


.wiiuMainImage {
	background: #fff url(../images/wiiu-hero.jpg) center center no-repeat;
	height: 606px;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
}

.top-promos {
	margin: 40px auto 50px;
}

	.top-promos a {
		display: inline-block;
		margin: 0 0 0 2px;
	}
	
		.top-promos a:first-child,
		.top-promos a:first-child + a + a + a {
			margin-left: 0;
		}	

		.newsModalTrigger {
			display: inline-block;
		}
	
#Wrapper h1 {
	color: #000;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;	
	font-size: 95px;
	text-align: center;
	font-weight: 700;
	margin: -30px 0;
}
		
.content-block {
	margin: 25px 0 60px;
	font-family: 'Lato', sans-serif;
}

	.content-block * {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    	box-sizing: border-box;
		
	}

	.content-block-header {
		background-color: #000;
		-webkit-box-shadow: 0 0 5px rgba(1,1,1,.27);
		-moz-box-shadow: 0 0 5px rgba(1,1,1,.27);
		box-shadow: 0 0 5px rgba(1,1,1,.27);
		color: #fff;
		position: relative;
		font-weight: 700;	
		text-transform: uppercase;
	}
	
		.content-block-header-title {
			font-size: 30px;
			padding: 15px 0 15px 38px;
		}
		
		a.content-block-header-cta {
			height: 100%;
			width: 203px;
			position: absolute;
			top: 0;
			right: 0;
			background-color: #981522;
			font-size: 19px;
			padding: 25px 0 0 20px;
			color: #fff;
		}
			a.content-block-header-cta:hover {
				text-decoration: underline;
			}
		
			a.content-block-header-cta span {
				padding-right: 17px;
				position: relative;
			}
			a.content-block-header-cta span:after {
				position: absolute;
				right: 0;
				top: 2px;
				content: "";
			    width: 0;
			    height: 0;
			    border-top: 10px solid transparent;
			    border-bottom: 10px solid transparent;
			    border-left: 10px solid #fff;
			}
	
	.content-block-content {
		background-color: #fff;
		-webkit-box-shadow: 0 0 5px rgba(1,1,1,.27);
		-moz-box-shadow: 0 0 5px rgba(1,1,1,.27);
		box-shadow: 0 0 5px rgba(1,1,1,.27);	
		padding: 28px;	
		color: #000;
		font-size: 20px;
		position: relative;
		text-align: center;
	}
	
		.content-block-content p {
			line-height: 1.2em;
			margin: 15px 0 1em;
			font-weight: 400;
		}
	
.disclaimers {
	color: #000;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 15px;
	font-style: italic;
	margin-bottom: 80px;
}


/* REVIEWS  */
		

.reviews-wrapper {
	width: 700px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -470px;
	overflow: hidden;
	height: 50px;
}	
		
ul.reviews li {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	-moz-transform: translateX(500px);
      -ms-transform: translateX(500px);
      -webkit-transform: translateX(500px);
      transform: translateX(500px);
      -moz-transition: -moz-transform 1s cubic-bezier(0.11, 0.91, 0.65, 1), opacity 0.5s ease;
      -webkit-transition: -webkit-transform 1s cubic-bezier(0.11, 0.91, 0.65, 1), opacity 0.5s ease;
      transition: transform 1s cubic-bezier(0.11, 0.91, 0.65, 1), opacity 0.5s ease;
    opacity: 0;
    line-height: 1.8em;
    position: absolute;
    text-align: left;
	left: 0;
	color: #fff;
}		


	@media screen and (max-width: 1160px) {
		.reviews-wrapper {
			width: 550px;
			left: 120px;
			margin-left: 0;
			padding-left: 0!important;
		}
		ul.reviews li {
			font-size: 16px;
			line-height: 2.5em;
		}
	
	}

	ul.reviews li span.quote {
		font-style: italic;
	}
	
	ul.reviews li span.reviewer {
		font-weight: 700;
		text-transform: uppercase;
	}

	ul.reviews li.active {
	 -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	    -webkit-transform: translateX(0);
	    transform: translateX(0);
	    opacity: 1;	
	}
